/* Title of the form with information about the app. Also a button title opening that form: 0119.png, 0120.png */
"AboutButtonTitle" = "Perihal";

/* Short phrase asking the user the user to confirm the new password by entering it the second time: 0121.png */
"AccountConfirmPasswordPlaceholder" = "Konfirmasikan Kata Sandi";

/* Short phrase asking the user to enter password (when accessing protected areas or setting a new passord): 0122.png */
"AccountPasswordPlaceholder" = "Masukkan kata sandi";

/* Siluglar for Asset. Column header in the report and title of the cell name describing the type of the item in the column or in the cell respectively: 0123.png, 0124.png */
"AssetsCellName" = "Aset";

/* Plural for Asset. Displayed in report: 0125.png */
"AssetsTitle" = "Aset";

/* Tab Bar item title and form title. Also, the cell name for the balance amaount of the account: 0126.png, 0127.png */
"BalancePageTitle" = "Saldo";

/* Net Worth: 0128.png */
"BalanceTotalTitle" = "Nilai Bersih";

/* Short word designating the starting date for the filter: 0129.png (1) */
"BeginPeriodTitle" = "Mulai";

/* Short word designating the ending date for the filter: 0129.png (2) */
"EndPeriodTitle" = "Selesai";

/* Cancel: 0130.png */
"CancelButtonTitle" = "Batalkan";

/* Payment account cell name: 0131.png, 0157.png (2) */
"CashFlowCellName" = "Akun";

/* Close: 0132.png */
"CloseButtonTitle" = "Tutup";

/* Delete Profile 0133.png */
"DeleteAccountButtonTitle" = "Hapus Profil";

/* Description cell title: 0134.png */
"DescriptionCellTitle" = "Keterangan";

/* When password and its confirmation do not match: 0135.png */
"ErrorAccountPasswordConfirmationMessage" = "Kata sandi dan konfirmasinya harus sama.";

/* Error: 0136.png */
"ErrorDialogTitle" = "Kesalahan";

/* When the user entered wrong password: 0138.png, 0139.png */
"ErrorLoginMessage" = "Kata sandi salah";

/* Income: 0140.png(2), 0141.png(1) */
"IncomeTitle" = "Penghasilan";

/* Budget: 0142.png, 0143.png */
"InOutcomePageTitle" = "Bujet";

/* Total: 0140.png(3), 0144.png, 0145.png */
"InOutcomeTotalTitle" = "Total";

/* Singular for Liability: 0146.png, 0147.png */
"LiabilitiesCellName" = "Pertanggungan";

/* Plural for Liability: 0148.png */
"LiabilitiesTitle" = "Pertanggungan";

/* Login: 0149.png */
"LoginButtonTitle" = "Masuk";

/* Ok: 0150.png */
"OkButtonTitle" = "Oke";

/* Expenses: 0140.png (1), 0141.png (2) */
"OutcomeTitle" = "Pengeluaran";

/* Reports form title: 0151.png (1,2) */
"ReportsPageTitle" = "Laporan";

/* Assets/Liabilities. Name of the report in the list and the corresponding form title: 0152.png (2), 0153.png */
"ReportTypeBalanceName" = "Aset/Pertanggungan";

/* The name of the cell with the account to which the money will be transfered: 0154.png */
"SecondCachFlowCellName" = "Akun (ke)";

/* Select profile: 0155.png */
"SelectAccountButtonTitle" = "Pilih profil";

/* Date: 0156.png, 0157.png (4) */
"DateItem" = "Tanggal";

/* Amount: 0157.png (3), 0158.png */
"SumCellTitle" = "Jumlah";

/* Plural for Transaction: 0152.png (5), 0163.png, 0164.png */
"TransactionsPageTitle" = "Transaksi";

/* Transaction Type: 0165.png(1), 0166.png(1) */
"TransactionTypeName" = "Jenis transaksi";

/* Please wait... 0167.png */
"WaitMessage" = "Harap tunggu...";

/* All: 0165.png(2), 0166.png(2) */
"FiltrTypeAllTitle" = "Semua";

/* This record already exists: 0169.png */
"ErrorRepeatGuideItem" = "Catatan ini sudah ada";

/* Title of the form with the list of currencies: 0170.png */
"CurrencyTitle" = "Mata Uang";

/* Favorites Group Title for currencies: 0171.png */
"FavoriteCurrencyGroupTitle" = "Favorit";

/* General Group Title for currencies: 0171.png */
"GeneralCurrencyGroupTitle" = "Umum";

/* Other Group Title for currencies: 0172.png */
"OtherCurrencyGroupTitle" = "Lainnya";

/* Setting to list a currency in Favorites group: 0173.png(1) */
"AddToFavorite" = "Daftar favorit";

/* Set selected currency the default one: 0173.png(2) */
"SetAsBaseCurrency" = "Jadikan Mata Uang Default";

"EUR" = "Euro";

"USD" = "Dolar AS";

"JPY" = "Yen Jepang";

"BGN" = "Lev Bulgaria";

"CZK" = "Koruna Ceko";

"DKK" = "Krone Denmark";

"EEK" = "Kroon Estonia";

"GBP" = "Poundsterling";

"HUF" = "Forint Hungaria";

"LTL" = "Lita Lithuania";

"LVL" = "Lat Latvia";

"PLN" = "Zloty Polandia";

"RON" = "Leu baru Rumania";

"SEK" = "Krona Swedia";

"CHF" = "Franc Swiss";

"NOK" = "Krone Norwegia";

"HRK" = "Kuna Kroasia";

"RUB" = "Rubel Rusia";

"TRY" = "Lira Turki";

"AUD" = "Dolar Australia";

"BRL" = "Real Brasil";

"CAD" = "Dolar Kanada";

"CNY" = "Renmimbi Yuan Tiongkok";

"HKD" = "Dolar Hongkong";

"IDR" = "Rupiah Indonesia";

"INR" = "Rupee India";

"KRW" = "Won Korea Selatan";

"MXN" = "Peso Meksiko";

"MYR" = "Ringgit Malaysia";

"NZD" = "Dolar Selandia Baru";

"PHP" = "Peso Filipina";

"SGD" = "Dolar Singapura";

"THB" = "Baht Thailand";

"ZAR" = "Rand Afrika";

/* Category: 0174.png, 0175.png, 0176.png, 0177.png, 0178.png */
"CategoryTypeName" = "Kategori";

/* Never: 0179.png */
"PeriodicityItem_1" = "Tidak Pernah";

/* Day: 0062.png(3), 0180.png */
"PeriodicityItem_2" = "Hari";

/* Week: 0062.png(4), 0181.png */
"PeriodicityItem_3" = "Minggu";

/* Month: 0062.png(5), 0182.png */
"PeriodicityItem_4" = "Bulan";

/* Year: 0062.png(6), 0183.png */
"PeriodicityItem_5" = "Tahun";

/* Add: 0184.png */
"AddButtonTitle" = "Tambahkan";

/* Cash Flow (report title): 0152.png (3), 0185.png */
"ReportTypeBudgetName" = "Arus Kas";

/* Pictures: 0186.png */
"ImagesSectionTitle" = "Gambar";

/* Delete: 0187.png */
"DeleteShortButtonTitle" = "Hapus";

/* Current picture number of total number of images ("1/20" , "3/4", etc.) : 0188.png */
"FromTitle" = "%1$d dari %2$d";

/* Copyright notice: 0189.png */
"CopyrightText" = "Hak cipta © 2010-2015 iBear LLC. Semua hak dilindungi ";

/* Class (Personal or Business, or any other class the user wants to create for himself to classify his transactions): 0190.png, 0191.png */
"ClassTypeName" = "Tipe";

/* Name: 0192.png, 0193.png, 0194.png */
"GuideNameTitle" = "Nama";

/* Personal (class of expenses): 0195.png (1) */
"ClassTypeItemPersonal" = "Pribadi";

/* Business (class of expenses): 0195.png (2) */
"ClassTypeItemBusiness" = "Bisnis";

/* Business income (Income category): 0196.png (3) */
"CategoryIncome_BusinessIncome" = "Penghasilan bisnis";

/* Divident income (Income category): 0196.png (4) */
"CategoryIncome_DividendIncome" = "Penghasilan dividen";

/* Interest income (Income category): 0196.png (5) */
"CategoryIncome_InterestIncome" = "Penghasilan bunga";

/* Salary  (Income category): 0196.png (1) */
"CategoryIncome_Salary" = "Gaji";

/* Gifts  (Income category): 0196.png (2) */
"CategoryIncome_Gifts" = "Hadiah";

/* Other  (Income category): 0196.png (6) */
"CategoryIncome_Other" = "Lainnya";

/* Car (Expense category): 0039.png(1) */
"CategoryOutcome_Car" = "Mobil";

/* Fuel (Expense subcategory for Car): 0196.png (2) */
"CategoryOutcome_Car_Fuel" = "BBM";

/* Parking (Expense subcategory for Car): 0196.png (1) */
"CategoryOutcome_Car_Parking" = "Parkir dan Tol";

/* Maintenance (Expense subcategory for Car): 0196.png (4) */
"CategoryOutcome_Car_Maintenance" = "Pemeliharaan";

/* Entertainment (Expense category): 0039.png(7) */
"CategoryOutcome_Entertainment" = "Hiburan";

/* Dining (Expense category): 0039.png(4) */
"CategoryOutcome_Dining" = "Makan di Luar";

/* Groceries (Expense category): 0039.png(5) */
"CategoryOutcome_Groceries" = "Makanan";

/* Insurance (Expense category): 0039.png(9) */
"CategoryOutcome_Insurance" = "Asuransi";

/* Clothing (Expense category): 0039.png(6) */
"CategoryOutcome_Clothing" = "Pakaian";

/* Utilities (Expense category): 0039.png(11) */
"CategoryOutcome_Utilities" = "Utilitas";

/* Security (Expense subcategory for Utilities): 0200.png(8) */
"CategoryOutcome_Utilities_Security" = "Alarm";

/* Cable (Expense subcategory for Utilities): 0200.png(1) */
"CategoryOutcome_Utilities_Cable" = "TV Kabel";

/* Cell Phone (Expense subcategory for Utilities): 0200.png(2) */
"CategoryOutcome_Utilities_CellPhone" = "Ponsel";

/* Electricity (Expense subcategory for Utilities): 0200.png(3) */
"CategoryOutcome_Utilities_Electricity" = "Listrik";

/* Internet (Expense subcategory for Utilities): 0200.png(7) */
"CategoryOutcome_Utilities_Internet" = "Internet";

/* Gas (Expense subcategory for Utilities): 0200.png(5) */
"CategoryOutcome_Utilities_Gas" = "Gas Alam";

/* Home Phone (Expense subcategory for Utilities): 0200.png(6) */
"CategoryOutcome_Utilities_HomePhone" = "Telepon";

/* Garbage (Expense subcategory for Utilities): 0200.png(4) */
"CategoryOutcome_Utilities_Garbage" = "Sampah";

/* Water (Expense subcategory for Utilities): 0200.png(9) */
"CategoryOutcome_Utilities_Water" = "Air";

/* Home (Expense category): 0039.png(2) */
"CategoryOutcome_Home" = "Rumah";

/* Mortgage (Expense subcategory for Debt): 0199.png(1) */
"CategoryOutcome_Debt_Mortgage" = "Kredit Rumah";

/* Rent (Expense subcategory for Home): 0198.png(1) */
"CategoryOutcome_Home_Rent" = "Sewa";

/* Maintenance (Expense subcategory for Home): 0198.png(2) */
"CategoryOutcome_Home_Maintenance" = "Perawatan dan Perbaikan";

/* Taxes (Expense category): 0039.png(10) */
"CategoryOutcome_Taxes" = "Pajak";

/* Other (Expense category): 0197.png(5), 0198.png(1) */
"CategoryOutcome_Other" = "Lainnya";

/* Debt (Expense category): 0039.png(3) */
"CategoryOutcome_Debt" = "Hutang";

/* Loan (Expense subcategory for Debt):0199.png(3) */
"CategoryOutcome_Debt_Loan" = "Pinjaman";

/* Credit card (Expense subcategory for Debt):0199.png(2) */
"CategoryOutcome_Debt_CreditCard" = "Kartu kredit";

/* Misc (Expense category): 0039.png(12) */
"CategoryOutcome_Misc" = "Lain-Lain";

/* This is the report made by [NAME OF THE APP] (the name will be replaced automatically): 0201.png */
"EMailReportText" = "Laporan ini dibuat oleh %@";

/* Interest (debt interest paid): 0202.png (1) */
"InterestTitle" = "Bunga";

/* Principal (debt principle paid): 0202.png (2) */
"PrincipalTitle" = "Pokok";

/* Extra payment (debt extra paymemnt amount): 0202.png (3) */
"ExtraPaymentTitle" = "Pembayaran ekstra";

/* Profile: 0203.png, 0204.png */
"AccountTitle" = "Profil";

/* Payment Accounts (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (1), 0206.png (2) */
"BalanceCategoryCashFlow" = "Akun Pembayaran";

/* Credit Cards: 0205.png (2), 0207.png (2) */
"BalanceCategoryCreditCard" = "Kartu Kredit";

/* Other Liabilities: 0205.png (4), 0207.png (1) */
"BalanceCategoryOtherLiabilities" = "Pertanggungan lain";

/* Debt (Current debt amount): 0208.png (2) */
"CreditCardSumCellTitle" = "Utang";

/* Limit (Credit card maximum debt amount): 0208.png (1) */
"CreditCardLimitCellTitle" = "Batas";

/* Opening Balance (transaction type, it is created automatically when the user creates the account): 0209.png (2), 0210.png */
"TransactionType_7" = "Saldo Awal";

/* Balance Adjustment (transaction type, it is created automatically when the user corrects the balance of the account): 0209.png (1), 0211.png */
"TransactionType_8" = "Penyesuaian Saldo";

/* Alert message distplayed when account currency and the asset curency do not match: 0212.png */
"TransactionErrorAssetsCurrencyText" = "Mata Uang aset dan Mata Uang akun harus sama!";

/* Alert message distplayed when account currency and the liability curency do not match: 0213.png */
"TransactionErrorLiabilitiesCurrencyText" = "Mata uang pertanggungan dan mata uang akun harus sama!";

/* Camera: 0214.png(2) */
"CameraSourceTitle" = "Kamera";

/* Photos (Photo Album): 0214.png(1) */
"PhotoLibrarySourceTitle" = "Album Foto";

/* Backup: 0215.png, 0216.png */
"BackupDialogTitle" = "Cadangan";

/* Icon manager: 0217.png */
"ICONMANAGER" = "Pengatur Ikon";

/* Notice added to the description of the transactions generated automatically: 0218.png, 0219.png */
"AutoTransactionDescription" = "Transaksi otomatis";

/* Not Enough Storage (Cannot Create Backup): 0220.png (1) */
"BackupNoFreeSpaceExceptionName" = "Perhatian!";

/* Explaining how to manage storage ang get space for a backup copy. : 0220.png (2) */
"BackupNoFreeSpaceExceptionMessage" = "Ruang penyimpanan untuk membuat salinan cadangan tidak cukup. Hapus beberapa file yang tak perlu dan coba lagi.";

/* Search: 0221.png */
"SearchType" = "Cari";

/* Import title (process or feature): 0222.png */
"OfxTitle" = "Impor";

/* Import button (action): 0224.png */
"OfxImportButtonTitle" = "Impor";

/* Agent (it can be a payee): 0225.png, 0226.png */
"PayeeTitle" = "Agen";

/* Custom: 0227.png, 0228.png */
"CustomPeriodTitle" = "Sesuaikan";

/* Group name for the transactions which were imported before (ie these transactions will not be imported twice): 0223.png(1) */
"OfxImported" = "Diimpor";

/* Error message: 0229.png */
"OfxParseError" = "Kesalahan";

/* Edit: 0233.png */
"EditButtonTitle" = "Edit";

/* Done: 0234.png */
"DoneButtonTitle" = "Selesai";

/* Save: 0235.png */
"SaveButtonTitle" = "Simpan";

/* Automatic (Planned transactions can be automatic. Automatic planned transactions become Paid automatically. Non-automatic transactions become overdue): 0236.png */
"TransactionClassTypeAutomatic" = "Otomatis";

/* Expense (transaction type): 0237.png (1), 238.png */
"TransactionType_0" = "Pengeluaran";

/* Income (transaction type): 0237.png (2), 239.png */
"TransactionType_1" = "Penghasilan";

/* Money Transfer (transaction type): 0237.png (3), 240.png */
"TransactionType_2" = "Transfer Uang";

/* Asset Purchase (transaction type): 0237.png (4), 241.png */
"TransactionType_3" = "Pembelian Aset";

/* Asset Sale (transaction type): 0237.png (5), 242.png */
"TransactionType_4" = "Penjualan Aset";

/* Liability Acquisition (transaction type): 0237.png (6), 243.png */
"TransactionType_5" = "Pengambilan Pertanggungan";

/* Discharge of Liability (transaction type): 0237.png (7), 244.png */
"TransactionType_6" = "Pelepasan Pertanggungan";

/* The user has outdated version of the app: 0245.png */
"NewDatabaseVersionMessage" = "Perbarui aplikasi ke versi baru";

/* Report option (how to group the data): 0246.png (1) */
"ReportGroup" = "Kelompokkan Menurut";

/* Filter (title): 0246.png (2) */
"ReportFiltrTitle" = "Penyaring";

/* No class assigned (for data without class): 0247.png */
"NotClassType" = "Kelas tidak dipilih";

/* No agent assigned (for data without agent): 0248.png */
"NotPayee" = "Agen tidak dipilih";

/* Several (when several options are selected at once): 0249.png */
"SeveralTitle" = "Beberapa";

/* Today: 0251.png, 0252.png */
"Today" = "Hari ini";

/* Group name for the transactions which were planned for today or the coming days but are not paid yet: 0253.png (1) */
"DuesoonTitle" = "Direncanakan";

/* Group name for the transactions which were paid: 0253.png (2) */
"PaidTitle" = "Lunas";

/* Other Assets (all assets are divided into two groups: "payment accounts" and "other assets"): 0205.png (3), 0206.png (1) */
"BalanceCategoryOtherTotalAssets" = "Aset Lain";

/* Email (destination of the report): 0256.png(2), 0257.png(2) */
"EmailButtonClick" = "Email";

/* Bluetooth sync: 0258.png */
"SyncLabelTitle" = "Sinkronisasi Bluetooth";

/* Sync successfully completed: 0259.png */
"SyncSuccess" = "Sinkronisasi berhasil";

/* Alert message when sync error: 0260.png, 0261.png */
"SyncErrorTitle" = "Kesalahan sinkronisasi. Coba lagi";

/* Alert message when the user syncs two devices for the first time (choose to replace the data or to merge it): 0263.png */
"FirstSyncQuestionTitle" = "Sinkronisasi pertama. Pilih yang ingin dilakukan terhadap data Anda";

/* Merge Data: 0264.png */
"SyncMerge" = "Gabungkan Data";

/* Replace Data: 0265.png */
"SyncReplace" = "Timpa data";

/* More: 0268.png */
"MoreControllerTitle" = "Lainnya";

/* Export Type: 0269.png, 0270.png */
"ExportTypeTitle" = "Jenis Ekspor";

/* iTunes: 27.10: 0256.png(3), 0257.png(3) */
"iTunesButtonTitle" = "iTunes";

/* After the export is completed successfully. 0271.png */
"iTunesExportSuccessfull" = "Ekspor berhasil. Ambil file dari iTunes";

/* Both apps must be the latest versions from the App Store: 0277.png */
"OldVersionSyncDevice" = "Anda menyinkronkan dengan versi lama";

/* Delete This Entry Only (deletes only the currect entry for the repeating transaction):0272.png */
"DeleteCurrentPlanButtonTitle" = "Hapus Entri Ini Saja";

/* Not found: 0273.png */
"NotFoundMessage" = "Tidak ditemukan";

/* Please set up email account first: 0274.png */
"EmailNotConfiguredMessage" = "Buatlah akun email lebih dulu";

/* Show transaction list (for the budget selected): 0275.png */
"ShowTransactionList" = "Tampilkan daftar transaksi";

/* Hide (The account will be marked hidden as opposed to be deleted):  0276.png */
"HideMenuTitle" = "Sembunyikan";

/* Alert message after the profile was deleted via iCloud (it was deleted on another device): 0281.png */
"CurrentAccountDeleteFromiCloud" = "Profil Anda telah dihapus melalui iCloud";

/* Set Password: 0279.png, 0280.png */
"ProfileChangePIN" = "Atur Kata Sandi";

/* Inform the user that the profile will be deleted from all of his devices: 0284.png */
"DeleteAccountiCloudAlertMessage" = "Profil akan dihapus dari semua perangkat";

/* Profile name: 0282.png */
"AccountNameTitle" = "Nama profil";

/* When the user wants to turn off iCloud, the app asks what to dow with the previously synced iCloud profiles : 0283.png (1) */
"iCloudSettingsOffMessage" = "Apa yang ingin Anda lakukan dengan profil iCloud yang sebelumnya disinkronkan di %@ ini?";

/* Keep on My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (2) */
"iCloudSettingsOffKeepButtonTitle" = "Pertahankan di %@ Saya";

/* Delete from My [Device name] (iPhone Simulator on the screenshot is a name of the device, it is placed automatically):  0283.png (3) */
"iCloudSettingsOffDeleteButtonTitle" = "Hapus dari %@ Saya";

/* Creating backup...: 0285.png */
"WaitViewTypeCreateBackupString" = "Membuat cadangan...";

/* Restoring backup...: 0286.png */
"WaitViewTypeRestoreBackupString" = "Memulihkan cadangan...";

/* Processing...: 0287.png */
"WaitViewProcessingString" = "Memproses...";

/* Importing...: в 0289.png */
"WaitViewTypeImportString" = "Mengimpor...";

/* Saving...: 0290.png */
"WaitViewTypeSaveToBaseString" = "Menyimpan...";

/* Searching...: 0288.png */
"WaitViewTypeSearchString" = "Mencari...";

/* Preparing to sync...: 0291.png */
"WaitViewTypeSyncString" = "Menyiapkan sinkronisasi...";

/* The app should be updated to the latest version in order to use iCloud sync: 0300.png */
"UpdateVersionMessage" = "Perbarui versi untuk sinkronisasi iCloud";

/* The repair process failed to fix the damaged database: 0292.png */
"CantRepearedDatabaseMessage" = "Basis data yang rusak tidak dapat dipulihkan";

/* Restoring database: 0293.png */
"RepearedDatabaseWaitMessage" = "Memulihkan basis data...";

/* Help Guide (tutorial): 26.04: 0294.png(1) */
"HelpGuideButtonTitle" = "Panduan Bantuan";

/* Sending ideas/feature request and contacting the developer for support: 0294.png(2) */
"UserVoiceButtonTitle" = "Saran dan Dukungan";

/* Database eror notice: 0295.png */
"ErrorWorkDatabaseMessage" = "Terjadi kesalahan basis data";

/* Cleared (Reconcile state of the transaction): 0297.png, 0298.png, 0299.png(1) */
"IsClearedCellTitle" = "Dicairkan";

/* Check number: 0296.png */
"CheckNumberCellTitle" = "Nomor Cek";

/* Projected Balance (report title, shows history and planned balance for accounts in time): 0301.png, 0302.png */
"FutureBalanceReportTitle" = "Proyeksi Saldo";

/* Cleared Transaction (filter option, show only cleared transactions): 0299.png(3) */
"ReportTransactionClearedCellName" = "Transaksi Cair";

/* Not Cleared  (filter option, show only not cleared transactions):0299.png(2) */
"ReportTransactionClearedOffName" = "Tidak Dihapus";

/* Reconcile (once you turn Reconcile on, you can mark transactions cleared/not cleared): 0303.png */
"UseReconcileTitle" = "Rekonsiliasikan";

/* Merged (filter option, merges all the accounts from the list into one for the report): 0304.png */
"MergeDataTitle" = "Digabung";

/* Profile is being merged with iCloud (please wait message): 0305.png */
"CurrentAccountMergeWithiCloud" = "Profil Anda sedang digabungkan dengan iCloud. Tunggu hingga selesai.";

/* Later: 1024.png */
"AppiraterLaterButtonTitle" = "Nanti";

/* Wallet (payment account name for the first account installed with the app) : 0306.png */
"Wallet" = "Dompet";

/* Language: 1000.png, 1001.png, 1002.png */
"LanguageTitle" = "Bahasa";

/* Restore: 1003.png, 1004.png */
"RestorePurchaseButtonTitle" = "Pulihkan";

/* Print: 0256.png(1), 0257.png(1) */
"PrintPieChartReportTitle" = "Cetak";

/* Use iCloud: 1005.png */
"UseiCloudTitle" = "Gunakan iCloud";

/* Explains why to use iCloud (the data will be available ton all devices):  1023.png */
"iCloudFirstRunText" = "iCloud menyimpan dokumen Anda dan menyediakannya di semua perangkat.";

/* iCloud (title): 1022.png */
"iCloudForMoneyTitle" = "iCloud untuk Money Pro";

/* General error message: 0307.png */
"ErrorDirectConnectHeader" = "Terjadi kesalahan";

/* Marks backup files created automatically: 1006.png */
"AutoBackupLabel" = "auto";

/* Account: 1007.png  [hu, sk] */
"AccountCellTitle" = "Rekening";

/* Fogot: 1008.png [hu, sk] */
"ForgotPassword" = "Lupa";

/* Alert message how to reset forgot password: 0157.png (1) [hu, sk] */
"ForgotText" = "Untuk mengatur ulang kata sandi, masukkan salah satu data transaksi terakhir";

/* Reset the passord: 0157.png (5) [hu, sk] */
"ResetPassword" = "Atur ulang kata sandi";

/* Password reset failed due to incorrect information entered: 1009.png [hu, sk] */
"ForgotMessageTransactionNotFound" = "Informasi yang dimasukkan tidak cocok dengan salah satu transaksi.";

/* Password has been reset:1010.png [hu, sk] */
"ForgotPasswordSuccessful" = "Kata sandi telah diatur ulang.";

/* Allow Password Reset: 1011.png [hu, sk] */
"EnableRestorePassword" = "Bolehkan mengatur ulang kata sandi.";

/* Explaining how "Allow Password Reset" feature works: 1012.png [hu, sk] */
"DescriptionRestorePassword" = "Jika Anda lupa kata sandi, Anda dapat mengatur ulang kata sandi tersebut memakai data transaksi terakhir yang diketahui.";

/* Rate: 1013.png(1) [da, hu, pl, sk, uk, vi, hi, ar] */
"AppiraterRateButtonTitle" = "Nilai";

/* Rate on the App Store message: 1013.png(2) [hu, sk] */
"AppirateText" = "Selamat!\nSekarang Anda dapat melihat struktur keuangan, melanjutkan memperbaiki kondisi keuangan, dan mengontrol pengeluaran Anda dengan Money. Jika Anda menyukai aplikasi ini, harap berikan ulasan positif!";

/* Create Adjustment ("Balance Adjustment" will be created to match the difference in account balance): 1014.png(2) [hu, sk] */
"CreateAdjustmentTitle" = "Buat penyesuaian";

/* Show Transactions: 1014.png(1) [hu, sk] */
"ShowTransactionsButtonTitle" = "Tampilkan Transaksi";

/* Ignore: 1014.png(3) [hu, sk] */
"IgnoreButtonTitle" = "Abaikan";

/* Show Duplicates: 1016.png [hu, sk] */
"ShowDuplicatesButtonTitle" = "Tampilkan Duplikat";

/* Last imported: 1015.png [hu, sk] */
"LastImportedHeaderTitle" = "Terakhir diimpor";

/* Possible duplicates (transactions which may have been imported/recorded twice by mistake): 1017.png */
"DuplicatesHeaderTitle" = "Kemungkinan duplikat";

/* Alert message when the profile is restored from a backup file on another device (the data on the user's device will be replaced with the restored data) : 1018.png [ar, da, hi, uk] */
"CurrentAccountReplaceFromiCloud" = "Profil Anda telah dipulihkan dari cadangan menggunakan iCloud.";

/* Group name for the transactions which were NOT imported before (ie these transactions WILL be imported upon tapping Import button): 0223.png(2) [hu, sk] */
"NewOfxTitle" = "Baru";

/* Password: 1021.png */
"PasswordCellTitle" = "Sandi";

/* Use iCloud: 1020.png [hu, sk] */
"UseiCloudLongTitle" = "Gunakan iCloud";

/* money 7A rollover budget is when the budget category totals rollover into the next month:  0001.png */
"Rollover" = "Berulang";

/* Option to make all new transactions "Cleared" by default: 0002.png */
"DefaultClearedTitle" = "Kliring Otomatis";

/* The short guide explainign which files are supported for importing and how to uppload them via iTunes (the corresponding objects should be translated as they are in iTunes "File Sharing", "Apps"): 0003.png */
"OfxImportNoData" = "Gunakan iTunes untuk mengunggah file:\r\n- hubungkan perangkat ke iTunes \r\n- akses tab Aplikasi di bawah bagian Berbagi File\r\n- seret dan taruh file ke daftar Dokumen\r\n- file akan tersedia untuk diimpor.\r\n\nAlternatifnya, gunakan fitur Buka di untuk mengimpor file dari aplikasi lain.\r\n\nFile yang didukung: %@";

/* Filter option (search all accounts / current account): 0004.png (1) */
"CashFilterTitleAll" = "Semua Rekening";

/* Filter option (search all accounts / current account): 0004.png (2) */
"CashFilterTitleCurrent" = "Rekening Lancar";

/* Select Account: 0005.png */
"SelectBalanceTitle" = "Pilih Rekening";

/* Payment Account (account type for the assets which can be used for payments): 0006.png (1), 0007.png */
"BalanceTypeCashFlow" = "Rekening Pembayaran";

/* Asset (account type): 0006.png (3), 0009.png */
"BalanceTypeOtherAsset" = "Aset";

/* Credit Card (account type): 0006.png (2), 0008.png */
"BalanceTypeCreditCard" = "Kartu Kredit";

/* Liability (account type): 0006.png (4), 0010.png */
"BalanceTypeOtherLiability" = "Pertanggungan";

/* Account transactions will be erased if you delete the account: 0011.png */
"HasTransactionsWithAccount" = "Transaksi rekening akan dihapus jika Anda menghapus rekening.";

/* "Not Cleared" filter option is for displaying transactions which are not cleared (reconcile accounts): 0012.png */
"UnClearedCellTitle" = "Tidak Dihapus";

/* If Income > Expenses, then "Profit" is displayed: 0013.png */
"ProfitTitle" = "Keuntungan";

/* If Expenses > Income, then "Loss" is displayed : 0014.png */
"LossTitle" = "Kerugian";

/* When syncing via bluetooth with another device (another user) the app need confirmation that the certain user should be accepted: 0015.png (1) */
"PeerInvitationMessage" = "%@ ingin terhubung";

/* Decline: 0015.png (2) */
"DeclineButtonTitle" = "Tolak";

/* Accept: 0015.png (3) */
"AcceptButtonTitle" = "Terima";

/* Sync: 0016.png, 0017.png */
"SyncControllerTitle" = "Sinkronkan";

/* If the user likes app, he chooses this option: 0018.png (1) */
"LikeButtonTitle" = "Baik";

/* If the user dislikes the app, he chooses this option: 0018.png (2) */
"BadButtonTitle" = "Buruk";

/* Change Password: 0019.png (2), 0021.png (1) */
"ChangePinCellTitle" = "Ganti Kata Sandi";

/* Delete Password: 0019.png (1), 0020.png */
"DeletePinCellTitle" = "Hapus Kata Sandi";

/* Simple Password option means using only numbers in the password: 0019.png (3) */
"SimplePasswordCellTitle" = "Kata Sandi Sederhana";

/* The user must enter the new password (when changing the passord): 0021.png (2) */
"AccountNewPassword" = "Masukkan kata sandi baru Anda";

/* Group name for the transactions which were recorded before but very likely to be repeated today: 0022.png */
"FrequentTitle" = "Ulangi";

/* Filter option "Actual/Budgeted" (shows actual and budgeted amounts for categories): 0023.png (1) */
"PlanFactModeTitle" = "Aktual/Anggaran";

/* Filter option "Actual" (shows only actual amounts for categories): 0023.png (2) */
"FactModeTitle" = "Aktual";

/* A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one: 0024.png (1) */
"HasTransactionsWithCategory" = "Transaksi akan ditunjuk ke kategori gabungan.";

/* Merge (A category will be deleted and transactions will be assigned to a new selected category insted of the deleted one): 0024.png (2) */
"ChangeCategoryButtonTitle" = "Gabung";

/* Starting screen displayes planned transactions for today or the message "No bills due": 0025.png */
"TodayViewEmtyText" = "Tidak ada tagihan jatuh tempo";

/* Reset filter settings button: 0026.png */
"ResetButtonTitle" = "Atur Ulang";

/* Select File (file to import) 0027.png */
"SelectOfxFileTitle" = "Pilih File";

/* No entries (transactions) found for the selected interval or in the imported file: 0028.png */
"NoTransactionsTitle" = "Tidak ada entri";

/* End Repeat (on a specific date): 0029.png */
"EndRepeatCellTitle" = "Akhiri Pengulangan";

/* Any change made for repeating transaction will be recorded for all future entries (as opposed to "Save for this entry only" which saves the changes only for a specific entry): 0030.png (1) */
"ApplyAllPlanButtonTitle" = "Simpan untuk entri mendatang";

/* Any change made for repeating transaction will be recorded for specific entry on a specific date (as opposed to "save for future entries" which saves the changes for all future entries of the repeating transaction):  0030.png (2) */
"ApplyCurrentPlanButtonTitle" = "Simpan untuk entri ini saja";

/* Repeat: 0031.png, 0031-1.png */
"RepeatPeriodicityTitle" = "Ulangi";

/* Repeat ends either "On Date" or "Never": 0032.png */
"OnDatePeriodicityTitle" = "Pada Tanggal";

/* Increase Asset Balance means that the asset balance will be increased by the value of the transaction: 0033.png */
"ChangeBalanceAssetsCell" = "Tingkatkan Saldo Aset";

/* Increase Liability Balance means that the liability balance will be increased by the value of the transaction: 0034.png */
"ChangeBalanceLiabilitiesCell" = "Tingkatkan Kewajiban Utang";

/* Partial Sale means that the asset is being sold partialy. The transaction value will be deducted from the asset balance (as opposed to complete sale, when the assets value is decreased to 0): 0035.png */
"ChangeBalanceSaleAssetsCell" = "Penjualan Sebagian";

/* Car expense subcategory "Wash" (car wash): 0036.png */
"CategoryOutcome_Car_Wash" = "Cuci Mobil";

/* Expense category "iTunes" (iTunes related expenses):  0039.png (8) */
"CategoryOutcome_iTunes" = "iTunes";

/* iTunes expense subcategory: 0040.png (5) */
"CategoryOutcome_iTunes_Books" = "Buku";

/* iTunes expense subcategory: 0040.png (2) */
"CategoryOutcome_iTunes_Movies" = "Film";

/* iTunes expense subcategory: 0040.png (1) */
"CategoryOutcome_iTunes_Music" = "Musik";

/* iTunes expense subcategory: 0040.png (6) */
"CategoryOutcome_iTunes_Podcasts" = "Podcast";

/* iTunes expense subcategory: 0040.png (3) */
"CategoryOutcome_iTunes_TVShows" = "Acara TV";

/* iTunes expense subcategory: 0040.png (4) */
"CategoryOutcome_iTunes_Apps" = "Aplikasi";

/* Delete This Budget Only (deletes only the currect budget for the selected category and period): 0042.png (2) */
"DeleteOnlyThisBudget" = "Hapus Anggaran Ini Saja";

/* Delete All Future Budgets (deletes all the budgeted amounts for the selected category for future periods) : 0042.png (1) */
"DeleteAllNextBudget" = "Hapus Semua Anggaran Mendatang";

/* Delete All Future Entries ("Entries" here means "transactions" ): 0043.png */
"DeleteFutureEnteres" = "Hapus Semua Entri Mendatang";

/* Special characters will be replaced with the name of the profile being deleted: 0044.png */
"ReplaceProfileMessage" = "Profil %@ akan diganti";

/* Icons created by the user group: 0045.png (1) */
"UsersGuideImages" = "Khusus";

/* Icons group name: 0045.png (2) */
"GuideImagesSection0" = "Binatang";

/* Icons group name: 0045.png (3) */
"GuideImagesSection1" = "Astrologi";

/* Icons group name: 0046.png (1) */
"GuideImagesSection2" = "Bayi";

/* Icons group name: 0046.png (2) */
"GuideImagesSection3" = "Bisnis";

/* Icons group name: 0046.png (3) */
"GuideImagesSection4" = "Bioskop";

/* Icons group name: 0047.png (1) */
"GuideImagesSection5" = "Kota";

/* Icons group name: 0047.png (2) */
"GuideImagesSection6" = "Pakaian";

/* Icons group name: 0047.png (3) */
"GuideImagesSection7" = "Perangkat Keras Komputer";

/* Icons group name: 0048.png (1) */
"GuideImagesSection8" = "Budaya";

/* Icons group name: 0048.png (2) */
"GuideImagesSection9" = "Data";

/* Icons group name: 0048.png (3) */
"GuideImagesSection10" = "e-Perdagangan";

/* Icons group name: 0049.png (1) */
"GuideImagesSection11" = "Keuangan";

/* Icons group name: 0049.png (2) */
"GuideImagesSection12" = "Makanan";

/* Icons group name: 0049.png (3) */
"GuideImagesSection13" = "Permainan";

/* Icons group name: 0050.png (1) */
"GuideImagesSection14" = "Rambut";

/* Icons group name: 0050.png (2) */
"GuideImagesSection15" = "Tangan";

/* Icons group name: 0050.png (3) */
"GuideImagesSection16" = "Perawatan kesehatan";

/* Icons group name: 0050.png (4) */
"GuideImagesSection17" = "Liburan";

/* Icons group name: 0051.png */
"GuideImagesSection18" = "Rumah tangga";

/* Icons group name: 0052.png (1) */
"GuideImagesSection19" = "Industri";

/* Icons group name: 0052.png (2) */
"GuideImagesSection20" = "Logo";

/* Icons group name: 0053.png (1) */
"GuideImagesSection21" = "Peta";

/* Icons group name: 0053.png (2) */
"GuideImagesSection22" = "Pesan";

/* Icons group name: 0054.png (1) */
"GuideImagesSection23" = "Militer";

/* Icons group name: 0054.png (2) */
"GuideImagesSection24" = "Ponsel";

/* Icons group name: 0054.png (3) */
"GuideImagesSection25" = "Musik";

/* Icons group name: 0055.png (1) */
"GuideImagesSection26" = "Jaringan";

/* Icons group name: 0055.png (2) */
"GuideImagesSection27" = "Foto & Video";

/* Icons group name: 0056.png (1) */
"GuideImagesSection28" = "Tanaman";

/* Icons group name: 0056.png (2) */
"GuideImagesSection29" = "Sains";

/* Icons group name: 0056.png (3) */
"GuideImagesSection30" = "Olahraga";

/* Icons group name: 0057.png (1) */
"GuideImagesSection31" = "Tanggal & Waktu";

/* Icons group name: 0057.png (2) */
"GuideImagesSection32" = "Transportasi";

/* Icons group name: 0057.png (3) */
"GuideImagesSection33" = "Perjalanan";

/* Icons group name: 0058.png (1) */
"GuideImagesSection34" = "Pengguna";

/* Icons group name: 0058.png (2) */
"GuideImagesSection35" = "Sangat Dasar";

/* Icons group name: 0059.png */
"GuideImagesSection36" = "Cuaca";

/* Select Category: 0060.png */
"SelectCategoryTitle" = "Pilih Kategori";

/* Bitcoin currency name: 0061.png */
"Bitcoin" = "Bitcoin";

/* Periodicity Filter - 2 weeks (the data is grouped by the interval selected): 0062.png (1) */
"PeriodicityItem_3_2" = "2 Minggu";

/* Periodicity Filter - Quarter (the data is grouped by the interval selected): 0062.png (2) */
"PeriodicityItem_4_3" = "Kuartal";

/* Repeat frequency for a day with word "every"  (as it is in Apple's Calendar app): 0063.png (1), 0063-1.png */
"PeriodicityItemEveryDay" = "Setiap Hari";

/* Repeat frequency for a week with word "every": 0063.png (2) */
"PeriodicityItemEveryWeek" = "Setiap Pekan";

/* Repeat frequency for 2 weeks with word "every": 0063.png (3) */
"PeriodicityItemEvery2Weeks" = "Setiap 2 Pekan";

/* Repeat frequency for a month with word "every": 0063.png (4) */
"PeriodicityItemEveryMonth" = "Setiap Bulan";

/* Repeat frequency for a year with word "every": 0063.png (5) */
"PeriodicityItemEveryYear" = "Setiap Tahun";

/* Repeat frequency for a day (as it is in Apple's Calendar app): 0064.png, 0075.png, 0075-1.png */
"PeriodicityItemDaily" = "Harian";

/* Repeat frequency for a week: 0065.png, 0076.png */
"PeriodicityItemWeekly" = "Mingguan";

/* Repeat frequency for a 2 week period: 0066.png, 0077.png */
"PeriodicityItemBiweekly" = "Dwimingguan";

/* Repeat frequency for a month: 0067.png, 0078.png */
"PeriodicityItemMonthly" = "Bulanan";

/* Repeat frequency for a quarter: 0068.png, 0079.png */
"PeriodicityItemQuarterly" = "Kuartalan";

/* Repeat frequency for half a year: 0069.png, 0080.png */
"PeriodicityItemSemiannually" = "Semesteran";

/* Repeat frequency for 1 year: 0070.png, 0081.png */
"PeriodicityItemYearly" = "Tahunan";

/* Custom Repeat frequency for 2 days and more (special characters will be replaced with a number - "Every 2 Days", "Every 3 Days", etc.) For one week another phrase will be used. The phrase should be universal for any number of days -  2 and more: 0071.png, 0082.png */
"PeriodicityItemDayCustom" = "Setiap %i Hari";

/* Custom Repeat frequency for 2 weeks and more (special characters will be replaced with a number - "Every 2 Weeks", "Every 3 Weeks", etc.) For one week another phrase will be used. The phrase should be universal for any number of weeks -  2 and more: 0072.png, 0083.png */
"PeriodicityItemWeekCustom" = "Setiap %i Pekan";

/* Custom Repeat frequency for 2 months and more (special characters will be replaced with a number - "Every 2 Months", "Every 3 Months", etc.) For one month another phrase will be used. The phrase should be universal for any number of months -  2 and more: 0073.png, 0084.png */
"PeriodicityItemMonthCustom" = "Setiap %i Bulan";

/* Custom Repeat frequency for 2 years and more (special characters will be replaced with a number - "Every 2 Years", "Every 3 Years", etc.) For one year another phrase will be used. The phrase should be universal for any number of years -  2 and more: 0074.png, 0085.png */
"PeriodicityItemYearCustom" = "Setiap %i Tahun";

/* Custom Multiple number of days (special charactes will be replaced with a number, 2 or more - "2 Days", "3 Days", "4 Days", etc.). For one week, another phrase will be used. The phrase should be universal for any number of days -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0086.png */
"PeriodicityItemDayCustomShort" = "%i Hari";

/* Custom Multiple number of weeks (special charactes will be replaced with a number, 2 or more - "2 Weeks", "3 Weeks", "4 Weeks", etc.). For one week, another phrase will be used. The phrase should be universal for any number of weeks -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0087.png */
"PeriodicityItemWeekCustomShort" = "%i Pekan";

/* Custom Multiple number of months (special charactes will be replaced with a number, 2 or more - "2 Months", "3 Months", "4 Months", etc.). For one month, another phrase will be used. The phrase should be universal for any number of months 2 and more. If the phrase should change depending on the number, then some short form could be used): 0088.png */
"PeriodicityItemMonthCustomShort" = "%i Bulan";

/* Custom Multiple number of years (special charactes will be replaced with a number, 2 or more - "2 Years", "3 Years", "4 Years", etc.). For one year, another phrase will be used. The phrase should be universal for any number of years -  2 and more. If the phrase should change depending on the number, then some short form could be used): 0089.png */
"PeriodicityItemYearCustomShort" = "%i Tahun";

/* Button Link to other apps by our company: 0090.png */
"OtherApps" = "Aplikasi Lain";

/* Create a backup for a certain profile: 0091.png */
"CreateBackupAlertMessage" = "Buat cadangan profil";

/* Recover certain profile from a backup: 0092.png */
"RestoreBackupMessageTitle" = "Pulihkan";

/* Delete backup: 0093.png, 0093-1.png */
"DeleteBackupMessage" = "Hapus cadangan";

/* Last update (date and time of the import operation will be written instead of the special character): 0094.png (1) */
"AccountLastUpdateTitle" = "Pembaruan terakhir";

/* Loaded balance (balance according to Ofx file from the bank): 0094.png (2) */
"LoadedBalanceTitle" = "Saldo dimuat: %@";

/* Current balance (balance accornding to the app data): 0094.png (2) */
"CurrentBalanceTitle" = "Saldo lancar: %@";

/* Shows the progress of sending data to another device. Special characters will be replaced with actual numbers (for example: "Sending 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic): 0095.png */
"SyncSendFromTitle" = "Mengirim %1$d dari %2$d";

/* Shows the progress of receving data from another device. Special characters will be replaced with actual numbers (for example: "Receiving 2 of 200"). Special characters can be reorderd if neccessary (for instance, for Arabic). : 0096.png */
"SyncReceiveFromTitle" = "Menerima %1$d dari %2$d";

/* Income/Expenses (report title): 0097.png, 0098.png */
"FactReportTitle" = "Pendapatan/Pengeluaran";

/* Transfer Data (alert message title is being displayed upon discovering a previous version of the app): 0099.png */
"FindMoney6" = "Data Transfer";

/* Informing the user about the Transfering data process: 0100.png */
"WaitViewTransferingString" = "Mentransfer...";

/* Transfer Data From Money to Money Pro (alert message title for transfering data from the older version: 0101.png, 0102.png (1) */
"TransferFromMoney6ButtonTitle" = "Transfer Data dari %@";

/* Alert message informing the user that the data will be replaced with the data being transfered fromt the previous version of the app: 0102.png (2) */
"ReplaceMessage" = "Data akan diganti dengan data dari %@.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device): 0103.png (2) */
"CameraRollAccessError" = "Buka Pengaturan iOS > Privasi > Foto";

/* Please Allow Access to Your Photos: 0103.png (1) */
"CameraRollAccessErrorTitle" = "Izinkan Akses ke Foto Anda";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device. "iCloud drive" should not be translated, "Documents and Data" should be translated as it is on the iOS7 device settings): 0278.png (2) */
"iCloudAccessError" = "Buka Pengaturan iOS > iCloud > Drive iCloud (Dokumen dan Data)";

/* Please Allow Access to iCloud: 0278.png (1) */
"iCloudAccessErrorTitle" = "Izinkan Akses ke iCloud";

/* Singular for Currency:  0104.png */
"OneCurrency" = "Valuta";

/* Data with no category selected: 0105.png, 0106.png */
"NoCategoryBudget" = "Tanpa Kategori";

/* Overdue (status of a bill/transaction): 0107.png */
"OverdueTransactionTitle" = "Jatuh Tempo";

/* Planned (status of a bill/transaction): 0108.png */
"PlannedTransactionTitle" = "Direncanakan";

/* Paid (status of a bill/transaction): 0109.png */
"PaidTransactionTitle" = "Lunas";

/* This alert is displayed to the user if the transfer process was initiated from the new version of the app. The user has to confirm the transfer process from within the old version: 0114.png (2) */
"TransferMessage" = "Transfer Data dari Money ke Money Pro.";

/* The alert title for the profile data transfer: 0114.png (1) */
"FindMoney7" = "Data Transfer";

/* Transfer button: 0114.png (3) */
"TransferButtonTitle" = "Transfer";

/* The user press this button if he wants to transfer data to a newer version of the app: 0115.png */
"TransferToMoney7ButtonTitle" = "Transfer data ke Money Pro";

/* Informs the user about preparing to transfer the data to a newer version of the app: 0116.png */
"WaitViewTransferString" = "Menyiapkan Transfer...";

/* Asks the user to select profiles to transfer to a newer version of the app: 0117.png */
"NeedSelectAccountToTransfer" = "Pilih profil untuk ditransfer";

/* Profile data tranfer to the new app version failed: 0118.png */
"TransferErrorTitle" = "Kesalahan transfer. Coba lagi.";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings forms on the device iOS7 / iOS8) */
"MicrophoneAccessError" = "Buka Pengaturan iOS > Privasi > Mikrofon";

/* Please Allow Access to Your Microphone */
"MicrophoneAccessErrorTitle" = "Izinkan Akses ke Mikrofon Anda";

/* 1025.png */
"MarkAsPaidButton" = "Tandai Sebagai Dibayar";

/* 1027.png (1) */
"CameraAccessErrorTitle" = "Izinkan Akses ke Kamera Anda";

/* 1027.png (2) */
"CameraAccessError" = "Buka Pengaturan iOS > Privasi > Kamera";

/* The user wants to reschedule one of his transactions. 1026.png (1) */
"ResheduleTomorrow" = "Besok";

/* The user wants to reschedule one of his transactions. 1026.png (2) */
"Reshedule3Days" = "Dalam 3 Hari";

/* The user wants to reschedule one of his transactions. 1026.png (3) */
"ResheduleNextWeek" = "Minggu Depan";

"AppiraterMessageTitle2" = "Jika anda menyukai %@, maukah anda memberikan rating kepada aplikasi ini? Rating hanya memakan waktu kurang dari 1 menit. Terimakasih untuk dukungan anda!";

/* ссылки */
"HelpiPadLink" = "http://ibearmoney.com/pro";

"HelpiPhoneLink" = "http://ibearmoney.com/pro";

"HelpMacLink" = "http://ibearmoney.com/pro";

/* Current amount avaiable for withdrawal(pay) from the credit card as opposed to debt amount for the same card - 1028.png */
"AvailableBalanceCellTitle" = "Saldo Tersedia";

/* Money Pro 1.11029.png */
"TouchIDLoginMessage" = "Izinkan memakai Touch ID?";

/* Ask the user to configure Touch ID on his iOS device befor activating it for the application - 1030.png (1) */
"TouchIDErrorTitle" = "Konfigurasikan Touch ID";

/* Guides the user to the appropriate settings on the device (the translation should match the naming of the related settings on iOS8) - 1030.png (2) 
 The screenshots of iOS settings for the transater to use appropriate name for the settings are located in "Touch ID Settings" subfolder in the screenshots folder */
"TouchIDErrorMessage" = "Buka Pengaturan iOS > Touch ID & Kode Sandi";

/* 1031.png, 1032.png (1) */
"WhatsNewTitle" = "Yang Baru";

/* Special characters will be replaced with actual version number - 1032.png (2) */
"WhatsNewHeader" = "Yang Baru di Versi %@:";

/* Notification Center is a feature of iOS 8.0 devices. It should be translated as the corresponding form called on the iOS device. This form within the app allows to select the data to be shown on the Notification Center Widget. - 1033.png */
"TodayWidgetTitle" = "Pusat Pemberitahuan";

/* This button shows all planned transactions - 1034.png */
"ShowAllTitle" = "Tampilkan Semua...";

/* Subscription name - 1035.png (1), 1036.png (1) */
"SubscriptionsTitle" = "Premium";

/* 1035.png (3) */
"SubscriptionsSubtitle" = "Beli untuk memakai Fitur Premium!";

/* 1035.png (4) */
"SubscriptionsItem0Title" = "1 Minggu Premium";

/* 1035.png (5) */
"SubscriptionsItem0Description" = "Tambahkan 1 minggu ke langganan Anda";

/* 1035.png (6) */
"SubscriptionsItem1Title" = "1 Bulan Premium";

/* 1035.png (7) */
"SubscriptionsItem1Description" = "Tambahkan 1 bulan ke langganan Anda";

/* 1035.png (8) */
"SubscriptionsItem2Title" = "3 Bulan Premium";

/* 1035.png (9) */
"SubscriptionsItem2Description" = "Tambahkan 3 bulan ke langganan Anda";

/* 1035.png (10) */
"SubscriptionsItem3Title" = "6 Bulan Premium";

/* 1035.png (11) */
"SubscriptionsItem3Description" = "Tambahkan 6 bulan ke langganan Anda";

/* 1035.png (12) */
"SubscriptionsItem4Title" = "12 Bulan Premium";

/* 1035.png (1) */
"SubscriptionsItem4Description" = "Tambahkan 12 bulan ke langganan Anda";

/* 1036.png (2) */
"SubscriptionsStateActive" = "Aktif";

/* 1037.png */
"SubscriptionsStateExpired" = "Berakhir";

/* 1038.png */
"SubscriptionsStateExpiresSoon" = "Segera berakhir";

/* 1039.png (1) */
"SubscriptionsStateActiveWithDate" = "Aktif hingga: %@";

/* 1035.png (2) */
"SubscriptionsStateExpiredWithDate" = "Berakhir: %@";

/* 1042.png (1) */
"StoreErrorTitle" = "Toko Tidak Tersedia";

/* 1042.png (2) */
"StoreErrorMessage" = "Kami mengalami masalah dan tidak dapat terhubung ke toko untuk saat ini. Coba lagi nanti.";

/* 1040.png (1) */
"iCloudDisabledMessage" = "Aktifkan iCloud untuk memulihkan detail langganan Anda";

/* 1041.png */
"iCloudInfoMessage" = "Aktifkan iCloud untuk menyinkronkan detail langganan";

/* 1040.png (2) */
"SettingsButtonTitle" = "Pengaturan";

/* 1039.png (2) */
"FreeTitle" = "GRATIS";

/* 1043.png (1), 1043.png (2) */
"ThemeTitle" = "Tema";

/* 1044.png (1) */
"ThemeManager" = "Tema";

/* 1044.png (2) */
"TryButtonTitle" = "Cobalah";

/* Default theme name. 1043.png (2), 1044.png (3) */
"theme_0" = "Money Pro";

"themePackage_default" = "Standar";

/* The name of the theme package. 1044.png (4) */
"themePackage_0" = "Klasik";

/* Description of the package */
"themePackage_0_description" = "Tema disertakan: Kopi, Putih Bisikan, Hitam Esensial";

/* The name of the theme.  1043.png (2), 1044.png (5), See the theme colors for adequate translation: theme_1.png */
"theme_1" = "Kopi";

/* The name of the theme. 1043.png (2), 1044.png (6), See the theme colors for adequate translation: theme_2.png */
"theme_2" = "Putih Bisikan";

/* The name of the theme. 1043.png (2), 1044.png (7), See the theme colors for adequate translation: theme_3.png */
"theme_3" = "Hitam Esensial";

/* The name of the theme package. 1044.png (8) */
"themePackage_1" = "Semburat Senja";

/* Description of the package */
"themePackage_1_description" = "Tema disertakan: Pink Fuscia, Ungu Teduh, dan Mekar Almon";

/* The name of the theme. 1043.png (2), 1044.png (9), See the theme colors for adequate translation: theme_4.png */
"theme_4" = "Pink Fuscia";

/* The name of the theme.1043.png (2), 1044.png (10), See the theme colors for adequate translation: theme_5.png */
"theme_5" = "Ungu Teduh";

/* The name of the theme. 1043.png (2), 1044.png (11), See the theme colors for adequate translation: theme_6.png */
"theme_6" = "Mekar Almon";

/* The name of the theme package. 1045.png (1) */
"themePackage_2" = "Paduan Cerah";

/* Description of the package */
"themePackage_2_description" = "Tema disertakan: Merah Mosaik, Biru Maroko, dan Hijau Motif.";

/* The name of the theme. 1043.png (2), 1045.png (2), See the theme colors for adequate translation: theme_7.png */
"theme_7" = "Merah Mosaik";

/* The name of the theme. 1043.png (2), 1045.png (3), See the theme colors for adequate translation: theme_8.png */
"theme_8" = "Biru Maroko";

/* The name of the theme. 1043.png (2), 1045.png (4), See the theme colors for adequate translation: theme_9.png */
"theme_9" = "Hijau Motif";

/* 1046.png, 1047.png */
"NewTitle" = "baru";

/* A menu is displayed when the user is trying a new theme. He can "revert" the theme to a previously selected one. 1048.png (1) */
"RevertButtonTitle" = "Kembalikan";

/* A menu is displayed when the user is trying a new theme. He can "purchase" the theme. 1048.png (2) */
"PurchaseButtonTitle" = "Beli";

/* Details of what's new in the next version - 1032.png (3) */
"WhatsNewText" = "1.5.3
- Dukungan untuk 3D Touch di iPhone 6s dan 6s Plus
- Tombol angka besar di Apple Watch
- Perbaikan masalah dan peningkatan kinerja

1.5
- Dukungan iOS 9
- Dukungan Apple Watch OS 2.0
- Multitasking
- Ukuran aplikasi mengecil
- Peningkatan besar-besaran kinerja sinkronisasi iCloud
- Perbaikan masalah dan peningkatan kinerja

Jika anda menyukai Money Pro, maukah anda memberikan rating kepada aplikasi ini? Terimakasih untuk dukungan anda!";

"WhatsNewMac" = "1.5.3
- Dukungan lebih baik untuk Layar Terpisah di OS X El Capitan
- Perbaikan masalah dan peningkatan kinerja

1.5.1
- Dukungan OS X El Capitan
- Ukuran aplikasi mengecil
- Peningkatan besar-besaran kinerja sinkronisasi iCloud
- Perbaikan masalah dan peningkatan kinerja

Jika anda menyukai Money Pro, maukah anda memberikan rating kepada aplikasi ini? Terimakasih untuk dukungan anda!";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionNotice" = "Penting! Anda harus berlangganan Money Pro Premium untuk mencoba seluruh pengalaman Money Pro.";

/* This notice will be included in the description of the app on the App Store. */
"DescriptionThemesNotice" = "Penting! Tema tambahan tersedia sebagai pembelian dalam aplikasi.";

/* Mac - NewFrom Money 6 */
"OfxMenuTitle" = "Impor OFX, CSV";

"SelectMenuItem" = "Pilih";

"ExportPageTitle" = "Ekspor";

/* 1049.png [ar, da, hi, uk] */
"ShowInFinder" = "Tampilkan dalam Finder";

/* 1050.png (1) [ar, da, hi, uk, vi] */
"WindowMenuTitle" = "Jendela";

/* 1050.png (2) [ar, da, hi, uk, vi] */
"MinimazeMenuTitle" = "Minimalkan";

/* 1050.png (3) [ar, da, hi, uk, vi] */
"ZoomMenuTitle" = "Perbesar/Perkecil";

/* 1050.png (4) [ar, da, hi, uk, vi] */
"AllFrontMenuTitle" = "Bawa Semua ke Depan";

/* 1051.png (2) [ar, da, hi, uk, vi] */
"HideMenuTitle" = "Sembunyikan";

/* 1051.png (3) [ar, da, hi, uk, vi] */
"HideOtherMenuTitle" = "Sembunyikan Lainnya";

/* 1051.png (4) [ar, da, hi, uk, vi] */
"ShowAllMenuTitle" = "Tampilkan Semua";

/* 1051.png (5) [ar, da, hi, uk, vi] */
"QuitMenuTitle" = "Tinggalkan";

/* На перевод:1052.png */
"SubCategoryInfoText" = "Seret satu kategori ke kategori lain untuk menjadikannya subkategori";

/* 1053.png */
"CopyButtonTitle" = "Duplikat";

/* 1054.png */
"RemoveFromFavorites" = "Hapus dari Favorit";

/* 1055.png */
"PreferencesDefaultCurrencyTitle" = "Mata Uang Default";

/* 1056.png (2) */
"SyncCloudTitle" = "Sinkronisasi iCloud";

/* 1056.png (1) */
"PreferencesTitle" = "Preferensi";

/* 1057.png (1) */
"PreferencesMenuItem" = "Preferensi...";

/* 1057.png (2) */
"ProfilesMenuItem" = "Profil...";

/* 1051.png (1) */
"ServicesMenuItem" = "Layanan";

/* 1058.png */
"FileMenuItem" = "File";

/* 1059.png (1) */
"EditCutMenuItem" = "Potong";

/* 1059.png (2) */
"EditCopyMenuItem" = "Salin";

/* 1059.png (3) */
"EditPasteMenuItem" = "Tempelkan";

/* 1059.png (4) */
"EditSelectAllMenuItem" = "Pilih Semua";

/* 1060.png */
"HelpMenuItem" = "Bantuan";

"GetMacVersionTitle" = "Money Pro for Mac";

"GetMacVersionSkipButton" = "Lewati";

"GetMacVersionGetLinkButton" = "Dapatkan tautan";

"GetMoneyMailBody" = "Untuk mengunduh Money Pro untuk %@, buka email di %@ Anda dan ikuti tautannya:";

"GetMoneyMailTitle" = "Mulai gunakan Money Pro untuk %@ sekarang juga";

"OtherAppsTitle" = "Money Pro untuk iPhone, iPad";

/* This is a headline for one of the screenshots for iTunes. The user can change default color theme to another one. */
"ScreenshotDescription5" = "Tema ekstra tersedia";

"BalanceSectionHelp_1" = "Akun pembayaran adalah akun yang digunakan dalam pembayaran sehari-hari, misalnya dompet, e-money, kartu debit, penyelesaian rekening (kecuali kartu kredit).";

"BalanceSectionHelp_3" = "Real estat, mobil, sekuritas, perhiasan dan barang lain yang perlu dijual untuk menghasilkan uang.";

"BalanceSectionHelp_4" = "Kredit rumah, kredit mobil, kredit dan pinjaman lain.";

"SecondSumCellTitle" = "Jumlah diterima";

"CsvMenuItemTitle" = "Impor CSV";

"CreateNewTitle" = "Buat";

/* 1061.png (1) */
"NextButtonTitle" = "Berikutnya";

/* 1061.png (2)*/
"CsvInfoText" = "Tugaskan tipe data ke setiap kolom";

/* 1061.png (3)*/
"CsvPrameterNotUse" = "Abaikan kolom";

/* 1061.png (4)*/
"ColumnDataTitle" = "Data kolom";

/* 1062.png (1)*/
"CsvAssignExistingValues" = "Tugaskan nilai saat ini";

/* 1062.png (2) */
"CsvPrameterNotUseRecord" = "Abaikan nilai";

/* 1063.png */
"SelectRequiredValuesTitle" = "Masukkan bidang yang wajib diisi";

/* 1064.png */
"CsvSelectDateFormatText" = "Pilih format tanggal";

/* 1065.png */
"CsvParameterTime" = "Waktu";

/* 1066.png */
"BalanceSectionHelp_6" = "Rekening kartu kredit menunjukkan utang Anda saat ini ke bank. Transaksi pendapatan yang ditugaskan ke rekening kartu kredit mengurangi jumlah utang.";

/* 1067.png */
"AddTransactionButtonTtitle" = "Tambahkan Transaksi";

/* 1068.png */
"ShowPieChartButtonTitle" = "Tampilkan Grafik Bulat";

/* 1069.png */
"ShowBarChartButtonTitle" = "Tampilkan Grafik Batang";

/* 1070.png */
"KeychainAccessMessage" = "Agar fungsi aplikasi berfungsi dengan benar sialakan akses rantai kunci";

/* 1071.png */
"WatchNoActualDataMessage" = "Silakan masuk ke %@ di iPhone";

/* 1073.png (1) */
"HelpPageTitle1" = "Selamat datang di Money Pro!";

/* 1073.png (2) */
"HelpPageText1" = "Money Pro adalah satu tempat untuk perencanaan tagihan, anggaran, dan memantau rekening Anda.";

/* 1074.png (1) */
"HelpPageTitle2" = "Tagihan";

/* 1074.png (2) */
"HelpPageText2" = "Mulailah menjadwalkan pengingat tagihan Anda.";

/* 1075.png (1) */
"HelpPageTitle3" = "Rekening";

/* 1075.png (2) */
"HelpPageText3" = "- Masukkan semua rekening yang ingin dipantau.
- Impor data Anda. Format file yang didukung: .ofx, .csv.";

/* 1076.png (1) */
"HelpPageTitle4" = "Anggaran";

/* 1076.png (2) */
"HelpPageText4" = "Tetapkan batas anggaran untuk setiap kategori pengeluaran Anda.";

/* 1077.png */
"HelpPageText5" = "Aktifkan iCloud untuk menyinkronkan semua perangkat Anda.";

/* 1078.png (1) */
"HelpPageText6" = "- Tema ekstra tersedia.
- Perlindungan kata sandi.
- Cadangan data Anda.";

/* 1078.png (2) */
"CloseHelpButtonTitle" = "Mulai";

/* 1079.png (1) */
"PeriodThisMonth" = "Bulan ini";

/* 1079.png (2) */
"PeriodLastMonth" = "Bulan lalu";

/* 1079.png (3) */
"PeriodThisYear" = "Tahun ini";

/* 1079.png (4) */
"PeriodLastYear" = "Tahun lalu";

/* 1079.png (5) */
"PeriodLast7Days" = "7 hari terakhir";

/* 1079.png (6) */
"PeriodLast30Days" = "30 hari terakhir";

/* 1079.png (7) */
"PeriodLast90Days" = "90 hari terakhir";

/* 1080.png (1) */
"WhatsNewThemesFree" = "- Tema yang tersedia secara gratis";

/* 1080.png (2) */
"WhatsNewReportShortcuts" = "- Pintasan laporan: \"bulan ini\", \"bulan lalu\", \"tahun lalu\", dll.";

/* 1081.png (1) */
"TransitionToPaidTitle" = "DAPATKAN PREMIUM TIDAK TERBATAS DENGAN BIAYA HAMPIR GRATIS!";

/* 1081.png (2) */
"TransitionToPaidText" = "Pelanggan Gratis Money Pro Premium akan ditawarkan opsi peningkatan spesial untuk mengunduh versi berbayar Money Pro dan menikmati fitur Premium dari versi saat ini dengan biaya sangat kecil. Data Anda akan ditransfer dengan aman. Penawaran ini tersedia dalam waktu terbatas.
Mohon tandai pada kalender Anda:";

/* 1081.png (3) */
"RemainderButtonTitle" = "Atur Pengingat";

/* 1081.png (4) */
"TransitionToPaidSecondText" = "Anda diberikan kesempatan untuk mengunakan aplikasi berfitur Premium selama periode berlangganan yang dibeli. Setelah masa berlangganan beraklhir, Anda akan dapat tetap terus memakai apliksai secara gratis tanpa fitur Premium atau meningkatkan ke versi berbayar dengan harga reguler.
Kami tidak akan menawarkan opsi perpanjangan masa berlangganan Premium. Kami mendorong Anda untuk menikmati penawaran harga peningkatan terbatas ini.";

/* 1082.png (1) */
"UpgradeTitle" = "Premium Tidak Terbatas";

/* 1082.png (2) */
"UpgradeSubTtitle" = "Buka Premium tidak terbatas";

/* 1082.png (3) */
"UpgradePriceTitle" = "TINGKATKAN";

/* 1083.png  */
"TransferToPaidEventTitle" = "Tingkatkan Money Pro dengan harga diskon";

"SpotlightSearchTitle" = "Pencarian Spotlight";

"DecimalSettingsTitle" = "Desimal";

"OnButtonTitle" = "Hidup";

"OFFButtonTitle" = "Mati";

"QuickActionsTitle" = "Tindakan Cepat";
